[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katespellplugin
Name=Kate Spell Checker
Name[af]=Kate Spel Toetser
Name[bs]=Kate provjera pravopisa
Name[ca]=Corrector ortogràfic per al Kate
Name[cs]=Kontrola pravopisu pro Kate
Name[da]=Kate Stavekontrol
Name[de]=Kate-Rechtschreibprüfung
Name[el]=Ελεγκτής ορθογραφίας του Kate
Name[eo]=Kodredaktila literumilo
Name[es]=Corrector ortográfico de Kate
Name[et]=Kate õigekirja kontroll
Name[fi]=Kate oikolukutyökalu
Name[fo]=Kate rættlesari
Name[fr]=Vérificateur orthographique pour Kate
Name[he]=בודק האיות של Kate
Name[hr]=Kate alat za provjeru pisanja
Name[hu]=Kate helyesírás-ellenőrző
Name[is]=Kate stafsetningarleiðrétting
Name[it]=Strumento per il controllo ortografico
Name[ja]=kate スペルチェッカー
Name[lt]=Kate rašybos tikrinimo įrankis
Name[nb]=Stavekontroll til Kate
Name[nl]=Kate Spellingscontrole
Name[nn]=Stavekontroll til Kate
Name[nso]=Selebeledi sa Mongwalo sa Kate
Name[pl]=Sprawdzanie pisowni
Name[pt]=Verificador Ortográfico do Kate
Name[pt_BR]=Ferramenta de verificação ortográfica do Kate
Name[ru]=Проверка правописания в Kate
Name[sk]=Kontrola pravopisu Kate
Name[sv]=Kate-stavningskontroll
Name[th]=เครื่องมือตรวจคำสะกด
Name[tr]=Kate İmla Denetim Programı
Name[uk]=Перевірки правопису в Kate
Name[xh]=Isikhangeli sopelo lwamagama se Kate
Name[zh_CN]=Kate 拼写检查工具
Name[zu]=Umbheki Wokubizelwa we-Kate
Comment=Check the spelling of your document
Comment[af]=Bevestig die spelling van jou dokument
Comment[bs]=Provjerava pravopis vašeg dokumenta
Comment[ca]=Comprova l'ortografia del vostre document
Comment[cs]=Kontrola pravopisu v dokumentu
Comment[da]=Kontrollér stavning i dit dokument
Comment[de]=Rechtschreibung des Dokuments prüfen
Comment[el]=Κάνετε ορθογραφικό έλεγχο στο έγγραφό σας
Comment[eo]=Kontrolas la literumadon de via dokumento
Comment[es]=Compruebe la ortografía de su documento
Comment[et]=Kontrollib sinu dokumendi õigekirja
Comment[fi]=Tarkista asiakirjan oikeinkirjoitus
Comment[fo]=Kanna um orðið er stavað rætt
Comment[fr]=Vérifie l'orthographe de votre document
Comment[he]=בדיקת האיות של המסמך שלך
Comment[hr]=Provjera pisanja u vašem dokumentu
Comment[hu]=Helyesírás-ellenőrző
Comment[is]=Athuga stafsetninguna á skjalinu þínu
Comment[it]=Controlla l'ortografia del tuo documento
Comment[ja]=ドキュメントのスペルをチェックします
Comment[lt]=Tikrina dokumento rašybą
Comment[nb]=Sjekk staving i dokumentet
Comment[nl]=Controleer de spelling van uw document
Comment[nn]=Sjekk stavinga i dokumentet
Comment[nso]=Lebelela mongwalo wa tokomane ya gago
Comment[pl]=Sprawdzenie poprawności pisowni w twoim dokumencie
Comment[pt]=Verifique a ortografia do seu documento
Comment[pt_BR]=Faz a correção ortográfica do seu documento
Comment[ru]=Проверка правописания в документе
Comment[sk]=Skontroluje pravopis vašich dokumentov
Comment[sv]=Kontrollera stavningen i dokument
Comment[th]=ตรวจสอบคำสะกดในเอกสารของคุณ
Comment[tr]=Dökümanınızda imla taraması yapar.
Comment[uk]=Перевіряє правопис вашого документа
Comment[xh]=Khangela upelo lwamagama lwe xwebhu lwakho
Comment[zh_CN]=检查您的文档的拼写
Comment[zu]=Bheka ukubizelwa koshicilelo lwakho
author=John Firebaugh, <jfirebaugh@kde.org>
